/* 
  FirstScan.strings
  EverNote

  Created by Matt Sarnoff on 7/30/13.
  Copyright (c) 2013 Evernote. All rights reserved.
*/

/* Get Started step: heading text */
"getStarted-heading" = "歡迎！馬上連接您的掃描器，開始使用吧。";

/* Get Started step: detail text */
"getStarted-detailText" = "首先，請將掃描器接上電源。接著，使用 USB 線連接電腦與掃描器。";


/* Autofiling Intro step: heading text */
"autofileIntro-heading" = "自動將您的掃描文檔整理至 Evernote";

/* Autofiling Intro step: detail text */
"autofileIntro-detailText" = "ScanSnap Evernote Edition 掃描器能辨識照片、收據、名片和文檔，並自動歸檔至對應的 Evernote 記事本。";

/* Autofiling Intro step: continue button text */
"autofileIntro-continueTitle" = "設定自動歸檔";


/* Documents step: heading text */
"documents-heading" = "自動歸檔文件";

/* Documents step: detail text */
"documents-detailText" = "掃描您的信件、帳單、保證卡、稅單等各種文件吧！Evernote 可以搜尋文件中的內容，讓您隨時隨地找到最重要資訊。";

/* Documents step: notebook name prompt label */
"documents-notebookPrompt" = "自動儲存掃描的文件到：";

/* Documents step: suggested new notebook name */
"documents-suggestedNotebookName" = "文件";


/* Business Cards step: heading text */
"businessCards-heading" = "自動歸檔名片";

/* Business Cards step: detail text */
"businessCards-detailText" = "從此揮別散落在各處的名片囉。將名片正面朝下放在進紙口，就可以全部掃描到 Evernote。";

/* Business Cards step: notebook name prompt label */
"businessCards-notebookPrompt" = "自動歸檔名片到：";

/* Business Cards step: suggested new notebook name */
"businessCards-suggestedNotebookName" = "名片";


/* Receipts step: heading text */
"receipts-heading" = "自動歸檔收據";

/* Receipts step: detail text */
"receipts-detailText" = "從支出報告到稅款繳納記錄，現在統統保存到 Evernote，永不丟失，隨時查看！";

/* Receipts step: notebook name prompt label */
"receipts-notebookPrompt" = "自動歸檔收據到：";

/* Receipts step: suggested new notebook name */
"receipts-suggestedNotebookName" = "收據";


/* Photos step: heading text */
"photos-heading" = "自動歸檔照片";

/* Photos step: detail text */
"photos-detailText" = "珍藏您最寶貴的回憶。將照片正面朝下放在進紙口，輕鬆掃描到 Evernote。";

/* Photos step: notebook name prompt label */
"photos-notebookPrompt" = "自動歸檔掃描的照片到：";

/* Photos step: suggested new notebook name */
"photos-suggestedNotebookName" = "相片";



/* Go Premium step: heading text */
"premium-heading" = "兌換 Evernote 專業版服務";

/* Go Premium step: detail text */
"premium-detailText" = "準備好迎向你的智慧新生活了嗎？ScanSnap 免費贈送了一年份的 Evernote 專業版服務，立即開始使用！";


/* Finished step: heading text */
"finished-heading" = "減輕紙張重量，開始掃描一切";

/* Finished step: detail text */
"finished-detailText" = "將您的照片、收據、名片或文件放進 ScanSnap Evernote Edition 掃描器，按下綠色按鈕，立即執行掃描。";
